## Ersteinrichtung Rapsberry Pi
### Voraussetzungen

* Raspberry Pi
* microSD Karte mit mind. 8 GB
* Einen anderen Computer

### Installation des Betriebssystems

* Aktuelle Version von Raspbian Lite [hier](https://www.raspberrypi.org/downloads/raspbian/) laden
* Mit Win32 Disk Imager auf die MicroSD Karte schreiben
* Eine leere Datei mit dem Namen "ssh" unter /boot erstellen (um den SSH-Dienst zu aktivieren)
* microSD Karte in den Pi stecken, Ethernet und Stromkabel anschließen (oder eine wpa_supplicant.conf-Datei unter /boot erstellen, siehe 
[hier](https://matunix.de/gitea/julian/raspberry-pi/src/master/wifi.md))
* Per SSH auf den Raspberry Pi verbinden (ssh pi@raspberrypi; Benutzer: pi; Passwort:
raspberry)

## Standardeinstellungen ändern

```xml
sudo raspi-config
```

**Passwort ändern**  
Punkt 1 wählen und dem Assistenten folgen

**Sprache ändern**  
Punkt 4 wählen, dann Punkt 1 wählen  
-> Scrollen bis „de_DE.UTF-8 UTF-8“, Leertaste drücken, Tabtaste drücken, mit Enter auf „OK“

**Zeitzone ändern**  
Punkt 4 wählen, dann Punkt 2 wählen, Europa -> Berlin

**Tastaturlayout ändern**  
Punkt 4 wählen, dann Punkt 3 wählen

**WLAN-Land ändern**  
Punkt 4 wählen, dann Punkt 4 wählen, scrollen bis „DE Germany“, Enter

**Datei-System erweitern**  
Punkt 7, dann Punkt 1  

**Memory Split ändern**  
Punkt 7 wählen, dann Punkt 3 wählen, Wert auf 16 ändern

**Setup abschließen**  
Mit Tabtaste zu "Finish" navigieren, Neustart bestätigen